sm_num2str_t Struct Reference
Implementation internals » Information gathering » System Management BIOS (SMBIOS)

## Data Fields

unsigned | num
char * | str

## Field Documentation

## num

unsigned sm_num2str_t::num

Referenced by smbios_bitmap2str(), and smbios_id2str().

## str

char* sm_num2str_t::str

Referenced by smbios_bitmap2str(), and smbios_id2str().

The documentation for this struct was generated from the following file:

- smbios.c